WEBTIDY5(1p)

NAME
webtidy5 - HTML validation tool

SYNOPSIS
webtidy [filename or url]... (filename - reads STDIN)

OPTIONS

--context[=n]
    Show the offending line (and n surrounding lines)

--noerrors
    Ignore errors

--nowarnings
    Ignore warnings

--help
    This message

webtidy is free software. You may modify or distribute it under the terms of the Artistic License v2.0.